/****************************************************************************************************
	CSS Template: Custome Design Below
****************************************************************************************************/
h1 {font-family: proxima-nova, "Trebuchet MS", Helvetica, Arial, sans-serif;}

.section_wrap {width: 100%;}

#header_wrap1 {padding: 0.5em 0; border-top: 0em solid #000; border-bottom: 0px solid #aaa;}
#header_wrap1 .tpl_title {margin: 3.5em 0;}
#header_wrap1 .tpl_title h1 {font-size: 2.5em; font-weight: bold; letter-spacing: 0.02em; line-height: 0.75em; letter-spacing: -0.01em;}

#content_wrap {margin: 0em auto 1em;}

#footer_wrap1 #footer_row1 {border-top: 0px solid #aaa; font-size: 1em; letter-spacing: -0.001em; padding: 1em 0.5em 0;}
#footer_wrap1 #footer_row1 .tpl_info {font-weight: bold;}
#footer_wrap1 #footer_row1 .tpl_links {display: none;}
#footer_wrap1 #footer_row2 .info_contents {padding: 0 0.5em;}
#footer_wrap1 #footer_row2 .info_contents a {color: #fff; text-decoration: none;}
#footer_wrap1 #footer_row2 .info_contents a:hover {color: #777;}

@media screen and (min-width: 768px) {
	#header_wrap1 .tpl_title {margin: 4em 0;}
	#header_wrap1 .tpl_title h1 {font-size: 3.5em;}
	#footer_wrap1 #footer_row2 .info_contents p {font-size: 0.9em;}
}